BODY
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;




}
A:active
{
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;



}
A:link
{
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;


}
A:visited
{
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;

}
A:hover
{
    COLOR: #660099;
    TEXT-DECORATION: underline
}
TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
	
	.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 1px;



}
.Main {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color: #000000;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;




}
.MainBold {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #336699;
	line-height: normal;
	text-decoration: none;



}
.PageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 0px;


}
.SmallWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;

}
.MainTone {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	color: #999999;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;




}
.SmallRed {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
}
.SubHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	font-style: normal;
	line-height: normal;

}
.MainPageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 10px;

}
.SubHeadright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	text-align: right;
	vertical-align: middle;
	text-indent: 2pt;
	letter-spacing: .1em;



}
.MenuTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.MainLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	text-align: center;
	text-decoration: underline;


}
.AddressBot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	vertical-align: top;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;

}
.MainLinkLeft {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	text-align: left;
}
.MainTabed {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color: #000000;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
	text-indent: 20px;
	vertical-align: baseline;
	white-space: normal;
	display: table;



}
.PageTitleGarden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #559364;
	text-decoration: none;
	line-height: 0px;

}
.MainPageTitleGarden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #559364;
	text-decoration: none;
	line-height: 10px;

}
.MainPageTitleArt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A3774D;
	text-decoration: none;
	line-height: 10px;

}
.PageTitleArt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A3774D;
	text-decoration: none;
	line-height: 0px;

}
.MainPageTitleBuilding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A35777;
	text-decoration: none;
	line-height: 10px;


}
.PageTitleBuilding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A35777;
	text-decoration: none;
	line-height: 0px;

}
.BoldBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.BoldBlueBullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 30px;

}
.BoldgoldBullets {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A3774D;
	text-decoration: none;
	line-height: 30px;
}
.MainPageTitleCreative {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8A6C9B;
	text-decoration: none;
	line-height: 10px;
}
.PageTitleCreative {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8A6C9B;
	text-decoration: none;
	line-height: 0px;
}
.BoldpurpleBullets {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8A6C9B;
	text-decoration: none;
	line-height: 30px;
}
.WelcomePageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 27px;
	text-align: left;

}
.MainToneRight {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	color: #999999;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	word-spacing: -0.5px;
	letter-spacing: -1px;





}
.smalltextRight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	line-height: 1px;
}
.MainToneRightNoKern {

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	color: #999999;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	word-spacing: 0px;
	letter-spacing: 0px;
}
